/* Class = "NSButton"; ibExternalAccessibilityDescription = "add account"; ObjectID = "419"; */
"419.ibExternalAccessibilityDescription" = "ajoute un compte";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove account"; ObjectID = "444"; */
"444.ibExternalAccessibilityDescription" = "supprime un compte";

/* Class = "NSTextFieldCell"; title = "Add your iCloud, Exchange, Google, Yahoo, and other CalDAV accounts here.\nYour account passwords, events, and tasks stay on your Mac and are never sent to us."; ObjectID = "H6E-yD-IrE"; */
"H6E-yD-IrE.title" = "Ajoutez ici vos comptes iCloud, Exchange, Google, Yahoo, et autres comptes CalDAV.\nLes connexions, les événements et les tâches de votre compte restent sur votre appareil et ne nous seront jamais transmis.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "oBA-Fq-5nV"; */
"oBA-Fq-5nV.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Add Account"; ObjectID = "vWJ-ML-1ti"; */
"vWJ-ML-1ti.title" = "Ajouter un compte";

